.quiz-row-view-lesson-quiz-results-jsp {
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 10px;
  border-bottom: 1px solid #ededed;
  margin: 0px 10px;
  color: #444;
  font-size: 13px;
  width: 100%;
}

.row-item-big-view-lesson-quiz-results-jsp {
	width: 150px;
}

.row-item-small-view-lesson-quiz-results-jsp {
	width: 120px;
}

#div_view_lesson_quiz_results_jsp {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  flex-grow: 1;
}

.loading-image-quiz-results {
  width: 50px;
}